%define module	Locale-Maketext
%define name	perl-%{module}
%define version	1.09
%define	release	1mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	A Perl framework for localization
License:	GPL or Artistic
Group:		Development/Perl
Source0:	%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/search?dist=%{module}
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	perl-devel

%description
Locale::Maketext is a framework for software localization; it provides you with
the tools for organizing and accessing the bits of text and text-processing
code that you need for producing localized applications.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog README
%{perl_vendorlib}/Locale/*
%{_mandir}/*/*

%changelog
* Wed Jan 19 2005 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 1.09-1mdk
- Initial MDK release.
